Release Data for Compat Package

Deprecated Package

This package has been deprecated and will soon no longer be supported.

Version # of Tests # of Assertions Tests with Failures Tests with Errors Lines Covered Miscellaneous
1.0 This package is not unit tested
1.1.0 This package is not unit tested
1.1.1 This package is not unit tested
1.2.0 This package is not unit tested